
Foreman - Tracker #18255

Speed up vmware

01/26/2017 08:58 AM - Timo Goebel

Status: New % Done: 0%

Priority: Normal   

Assignee:    

Category: Compute resources - VMware   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

The VMWare compute resource is painfully slow. This should track tickets that improve performance.

Related issues:

Related to Foreman - Feature #15519: Speed up host editing when using vmware ... Closed 06/24/2016

Related to Foreman - Feature #18256: Cache expensive vmware compute resource ... Duplicate 01/26/2017

Related to Foreman - Feature #22258: VMWare: Speed up VM listing Closed 01/12/2018

Related to Foreman - Feature #22383: VMWare: Speed up VM association New

History

#1 - 01/26/2017 08:59 AM - Timo Goebel

- Related to Feature #15519: Speed up host editing when using vmware compute resource added

#2 - 01/26/2017 09:03 AM - Timo Goebel

- Category changed from Compute resources to Compute resources - VMware

#3 - 01/26/2017 09:03 AM - Timo Goebel

- Related to Feature #18256: Cache expensive vmware compute resource calls added

#4 - 01/12/2018 09:46 AM - Timo Goebel

- Related to Feature #22258: VMWare: Speed up VM listing added

#5 - 01/23/2018 02:43 PM - Timo Goebel

- Related to Feature #22383: VMWare: Speed up VM association added
